/* @override 
	http://localhost:8888/boothbox-wp/wp-content/themes/boothbox/css/style.css
	http://www.84colors.com/wp/boothbox-wp/wp-content/themes/boothbox/css/style.css */

/* ----------------------------------------
CSS master file 
---------------------------------------- */

/*Custom Fonts*/
@font-face {
   font-weight: normal;
   font-style: normal;
   font-family: 'langdon';
   src: url('fonts/langdon-webfont.eot');
   src: url('fonts/langdon-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/langdon-webfont.woff2') format('woff2'),
        url('fonts/langdon-webfont.woff') format('woff'),
        url('fonts/langdon-webfont.ttf') format('truetype'),
        url('fonts/langdon-webfont.svg#langdonregular') format('svg');
}

@font-face {
    font-weight: normal;
    font-style: normal;
    font-family: 'lavanderia';
    src: url('fonts/lavanderia_sturdy-webfont.eot');
    src: url('fonts/lavanderia_sturdy-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lavanderia_sturdy-webfont.woff2') format('woff2'),
         url('fonts/lavanderia_sturdy-webfont.woff') format('woff'),
         url('fonts/lavanderia_sturdy-webfont.ttf') format('truetype'),
         url('fonts/lavanderia_sturdy-webfont.svg#lavanderia_sturdysturdy') format('svg');
}

/*Custom Resets*/
html, body {
  width: 100%;
  height: 100%;
  font-weight: 400;
  font-family: 'lato', Helvetica, Arial, sans-serif;
}

a {
	text-decoration: underline;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	/*color: #0F0F1E;*/
	color: #313131;
}

a:hover {
	color: #F3C400;
	text-decoration: none;
}

.yellow a:hover {
	color: #0F0F1E;
}

strong {
	font-weight: 700;
	font-family: "lato", Helvetica, Arial, sans-serif;
}

p {
	color: #0F0F1E;
	font-size: 20px;
	line-height: 150%;
	/*margin-top: 20px;*/
	margin-bottom: 40px;
}

h2 {
	position: relative;
	margin: 0 0 70px 0;
	text-align: center;
	text-transform: lowercase;
	font-weight: 400;
	font-size: 32px;
	font-family: "langdon", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

h2.banner {
	margin: 0 0 40px 0;
	padding: 10px 0;
	background:url(../images/banner.png) no-repeat center;
	background-size: contain;
	text-align: center;
	font-size: 28px;
	font-family: "lavanderia", Helvetica, Arial, sans-serif;
	text-transform: capitalize;
	top: 0;
}

h2.banner:after {
	display: none;
}

h2:after {
	position: absolute;
	bottom: -20px;
	left: 50%;
	margin-left: -50px;
	width: 100px;
	height: 3px;
	background-color: #313131;
	content: '';
}

h2.double-line {
	margin: 0 5%;
	padding: 20px 0;
	background:url(../images/line-double.png) repeat-x top, url(../images/line-double.png) repeat-x bottom;
}

h2.double-line:after {
	bottom: 0;
	display: none;
	height: 0;
}

h2 em {
	display: block;
	margin: 7px;
	text-transform: uppercase;
	font-weight: 300;
	font-style: normal;
	font-size: 26px;
	font-family: "lato", Helvetica, Arial, sans-serif;
}

h3.thin {
	font-weight: 300;
	font-style: normal;
	font-size: 26px;
	font-family: "lato", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
}

h4 {
	margin: 10px 0;
	font-size: 24px;
	font-family: "lavanderia", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

h4.banner {
	margin: 0 0 40px 0;
	padding: 10px 0;
	background:url(../images/banner-white.png) no-repeat center;
	background-size: contain;
	text-align: center;
	font-size: 28px;
	font-family: "lavanderia", Helvetica, Arial, sans-serif;
	
}

.yellow-stripe {
	background:url(../images/yellow-stripe.jpg) !important;
}

.yellow {
	background-color: #F3C400 !important;
	background-image: #F3C400 !important;
	color: #0F0F1E;
}

.white {
	background-color: #fff !important;
	background-image: #fff !important;
	color: #0F0F1E;
}

.black {
	background-color: #0F0F1E !important;
	background-image: #0F0F1E !important;
	color: #fff;
}

.grey {
	background-color: #EEEEEE !important;
	background-image: #EEEEEE !important;
}

.team {
	margin: 0;
	padding: 0;
	list-style: none;
}

.stripe {
	background:url(../images/grey-bk.jpg);
}

.border-top {
	border-top: 5px solid #fff;
}

hr {
	margin: 50px auto;
	width: 100px;
	height: 1px;
	background-color: #ddd;
}

/* ------------------------------------------------------------------------ */
/*  GLOBAL AND HOMEPAGE STYLES
/* ------------------------------------------------------------------------ */
.container,
.container-fluid {
	padding: 0;
	/*position: relative;
	z-index: 2;*/
}

section.container-fluid {
	padding: 40px 0;
}

section.container-fluid.title {
	position: relative;
	padding: 20px 0;
}

/*======== Top Section ========*/
header {
	border-bottom: 3px solid #F3C400;
	position: relative;
	z-index: 40;
	background-color: #fff;
}

#contact-top {
	overflow: hidden;
	padding: 8px 0 0 0;
	text-align: right;
}

#contact-top a {
	position: relative;
	display: inline-block;
	margin-right: 30px;
	padding: 3px 0 8px 0;
	border-bottom: 1px solid #535362;
	color: #535362;
	text-decoration: none;
	letter-spacing: 0.04em;
	font-weight: 300;
	font-size: 16px;
}

#contact-top a:hover {
	color: #0F0F1E;
}

#contact-top a:after {
	position: absolute;
	top: 50%;
	right: -25px;
	margin-top: -10px;
	width: 18px;
	height: 15px;
	background:url(../images/diamond-black.png) no-repeat right center;
	content: '';
}

#contact-top a:last-child {
	margin-right: 0;
}

#contact-top a:last-child:after {
	background: none;
}

#logo {
	position: absolute;
	top: 8px;
	z-index: 200;
	width: 242px;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}

#logo img {
	width: 100%;
}

#logo:hover {
	-webkit-transform: rotate(10deg);
	transform: rotate(10deg);
}

#nav-wrap {
	float: left;
	padding: 25px 0;
	width: 100%;
}

.navbar {
	margin-bottom: 0;
	min-height: 20px;
}

.navbar-nav > li > a {
	text-decoration: none;
	text-transform: uppercase;
	font-size: 20px;
	font-family: "langdon", Helvetica, Arial, sans-serif;
	/*padding: 10px 20px;*/
	-webkit-font-smoothing: antialiased;
}

.navbar-nav > li.current-menu-item > a {
	color: #bbb;
}

.navbar-nav > li.current-menu-item > a.btn {
	color: #0F0F1E;
}

.navbar-nav > li.current-menu-item > a.btn:hover {
	color: #fff;
}

.nav li a:hover,
.nav li a:focus {
	outline: none;
	background-color: transparent;
	color: #F3C400;
}

.navbar-collapse {
	padding: 0;
}

.navbar-collapse li a {
	margin: 0 8px;
	padding: 10px 13px;
}

.navbar-collapse li a.btn {
	margin: 0 0 0 10px;
	min-width: auto;
	-webkit-transition: background-color 0.2s, outline 0.2s, color 0.2s;
	transition: background-color 0.2s, outline 0.2s, color 0.2s;
}

.navbar-toggle .icon-bar {
	background-color: #313131;
}

.container > .navbar-header,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container-fluid > .navbar-collapse {
  margin-right: 0px;
  margin-left: 0px;
}

#nav-wrap .navbar-toggle {
	margin: 0;
	padding: 0;
	text-align: left;
}

.nav-text {
	float: left;
	margin-right: 10px;
	font-size: 18px;
	font-family: "langdon", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.nav-icon {
	float: left;
	margin-top: 2px;
}

#nav-wrap .icon-bar {
	height: 3px;
	border-radius: 0;
	
}

/*======== Header Section ========*/
section#slider-wide.container-fluid,
section#hire-wide.container-fluid {
	padding: 0px 0;
}

#carousel-header {
	overflow: hidden;
	height: 550px;
	/*margin-top: -130px;*/
}

#carousel-header .item {
	width: 100%;
	background-size: fixed;
	background-size: cover;	
	height: 550px;
}


#carousel-header .carousel-control {
	top: 50%;
	z-index: 200;
	margin-top: -20px;
	width: 45px;
	background: none;
	opacity: 1;
	opacity: 0.5;
}

#carousel-header .carousel-control:hover {
	opacity: 1;
}

#carousel-header .left.carousel-control {
	left: -5px;
}

#carousel-header .right.carousel-control {
	right: 40px;
}

#carousel-header .carousel-control img {
	padding: 10px 10px 10px 15px;
	width: 45px;
	height: 45px;
	border: 2px solid #fff;
}

#carousel-header .item {
	-webkit-transition: opacity 1s; 
	-moz-transition: opacity 1s; 
	-ms-transition: opacity 1s; 
	-o-transition: opacity 1s; 
	transition: opacity 1s;
}
#carousel-header .active.left {left:0;z-index:2;opacity:0;}
#carousel-header .active.right {left:0;z-index:2;opacity:0;}
#carousel-header .next {left:0;z-index:1;opacity:1;}


.carousel-indicators {
	bottom: 0px;
}
.carousel-indicators li {
	display: inline-block;
	width: 10px;
	height: 10px;
}
.carousel-indicators .active {
	margin: 1px;
	width: 10px;
	height: 10px;
	background-color: #fff;
}

#slider-text {
	position: absolute;
	top: 60px;
	right: 5%;
	z-index: 100;
	color: #fff;
	text-align: center;
	-webkit-font-smoothing: antialiased;
}

#slider-text .big {
	position: relative;
	display: block;
	margin-bottom: -8px;
	font-size: 110px;
	font-family: "lavanderia", Helvetica, Arial, sans-serif;
}

#slider-text .big:after {
	position: absolute;
	bottom: -20px;
	left: 0;
	width: 378px;
	height: 100px;
	background:url(../images/dust.png);	
	content: "";	
}

#slider-text .thin {
	display: block;
	padding: 16px 70px;
	background:url(../images/banner-thin.png) no-repeat center;
	text-transform: uppercase;
	letter-spacing: 0.06em;
	font-weight: 300;
	font-size: 32px;
	font-family: "lato", Helvetica, Arial, sans-serif;
}

#slider-text .small {
	display: block;
	margin: 25px 25px 27px 25px;
	color: #fff;
	font-size: 56px;
	font-family: "langdon", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.header-buttons-wrap {
	position: relative;
	margin: auto;
	padding: 30px 0;
	width: 400px;
	background: url(../images/line-double.png) no-repeat top center, url(../images/diamond-gold.png) no-repeat center center, url(../images/line-double.png) no-repeat bottom center;
}

.header-buttons-wrap:before {
	position: absolute;
	top: 50%;
	left: -50px;
	margin-top: -12px;
	content: url(../images/arrow-left.png);
}

.header-buttons-wrap:after {
	position: absolute;
	top: 50%;
	right: -50px;
	margin-top: -12px;
	content: url(../images/arrow-right.png);
}

.header-buttons-wrap .btn {
	margin: 0  22px;
}

/*======== Clients Section ========*/
#clients {
	padding: 40px 0px;
	/*background-image: url(../images/clients.jpg);*/
	/*background-size: cover;*/
	/*margin-top: 300px;*/
}

#carousel-clients .carousel-inner img {
	display: inline-block;
	max-width: 100%;
	border: 1px solid #F4C500;
	border-radius: 100%;
	box-shadow:0 0 0px 1px #fff;
	width: 140px;
	margin: 5px;	
}

#carousel-clients .carousel-inner .item {
	float: left;
	padding: 2px 20px;
	width: 100%;
	text-align: center;
	margin: ;
}

#carousel-clients .carousel-inner .item span {
	display: inline-block;
	padding: 0 10px;
	margin: ;
	width: 16%;
	/*width: 16%;*/
}

#carousel-clients .carousel-control {
	top: 50%;
	margin-top: -20px;
	width: 20px;
	background: none;
	opacity: 1;
}

#carousel-clients .carousel-control img {
	width: 20px;
	height: 25px;
}

/*======== Buy/Sell Section ========*/
#hire-wide {
	position: relative;
	overflow: hidden;
	border-top: 10px solid #fff;
	border-bottom: 10px solid #fff;
}

#hire-wide h3.thin {
	margin: 0 0 60px;
	color: #fff;
	letter-spacing: 0.06em;
	font-weight: 300;
	font-size: 44px;
	line-height: 140%;
	-webkit-font-smoothing: antialiased;
}

#hire-wide .btn {
	position: relative;
	margin-top: 50px;
}

#hire-wide .btn:after {
	position: absolute;
	top: -60px;
	right: 0;
	width: 150px;
	height: 1px;
	border-bottom: 1px solid #fff;
	content: '';
}

#hire-wide #buy-box .btn:after {
	right: auto;
	left: 0;
}

#hire-box {
	float: left;
	padding: 50px 50px 70px 50px;
	width: 50%;
	border-right: 5px solid #fff;
	text-align: right;
	background-size: cover;
}

#buy-box {
	float: right;
	padding: 50px 50px 70px 50px;
	width: 50%;
	border-left: 5px solid #fff;
	text-align: left;
	/*background:url(../images/buy-bk.jpg);*/
	background-size: cover;
}

/*======== Gallery CTA Section ========*/
#dark-cta-wide {
	padding: 60px 0;
	background: #F3C400;
	/*border-bottom: 10px solid #fff;*/
}

#dark-cta-wide h3 {
	/*float: left;*/
	margin: 0;
	float: none;
	width: 85%;
	color: #313131;
	display: inline-block;
	letter-spacing: 0.06em;
	font-weight: 300;
	font-size: 28px;
	font-family: "lato", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
}

#dark-cta-wide .btn {
	float: right;
	/*margin-top: 5px;*/
	max-width: 120px;
	/*width: 20%;*/
}

#dark-cta-wide p {
	margin: 0;
	display: inline-block;
	float: right;
}


/*======== Testimonials Section ========*/
#testimonial-wide {
	border-top: 10px solid #fff;
	background:url(../images/grey-bk.jpg);
}

#testimonial,
#testimonial-slide .carousel-inner {
	position: relative;
	overflow: hidden;
	padding: 40px 40px 20px 40px;
	border: 1px solid #ddd;
	background-color: #fff;
	box-shadow:0 0 0px 3px #fff;
	text-align: center;
	margin-bottom:;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}

#testimonial.light {
	position: relative;
	overflow: hidden;
	padding: 0px 40px 20px 40px;
	border: 0;
	background-color: transparent;
	box-shadow: none;
}

#testimonial.light .testimonial-body {
	width: 100%;
	text-align: center;
	padding: 0 60px;
}

.testimonial-meta {
	float: left;
	margin-top: -10px;
	padding-right: 40px;
	width: 20%;
	text-align: center;
}

.testimonial-meta img {
	max-width: 140px;
	border-radius: 100%;
}

.testimonial-author {
	display: block;
	margin-top: 0px;
	margin-bottom: 10px;
	font-size: 16px;
	font-family: "langdon", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-transform: uppercase;
}

.testimonial-body {
	float: left;
	padding-left: 35px;
	width: 100%;
	background:url(../images/quote.png) no-repeat 20px 5px;
	letter-spacing: 0.06em;
	font-weight: 300;
	font-size: 18px;
}

.testimonial-body p {
	font-size: 18px;
	margin-bottom: 20px;
}

#clients .testimonial-body {
	float: left;
	padding: 0 50px;
	text-align: center;
	width: 100%;
	background:url(../images/quote.png) no-repeat 25px 5px;
	letter-spacing: 0.06em;
	font-weight: 300;
	font-size: 18px;
	
}

#clients p {
	font-size: 18px;
	margin-bottom: 0px;
	/*color: #fff;*/
}

#clients .testimonial-body p {
	font-size: 18px;
	margin-bottom: 20px;
	/*color: #fff;*/
}

#clients .testimonial-logo {
	margin: -20px 0 10px 0;
	display: block;
}

#clients .testimonial-author {
	margin-bottom: 0px;
}

#clients #carousel-testimonial .carousel-indicators li {
	width: 10px;
	height: 10px;
	border: 1px solid #333;
}

#clients #carousel-testimonial .carousel-indicators li.active {
	background-color: #333;
}

/*======== CTA Section ========*/
#cta-wide {
	overflow: hidden;
	padding: 60px 0;
	border-top: 3px solid #F3C400;
	background:url(../images/tiles.jpg);
	color: #fff;
	text-align: center;
	background-size: cover;
}

#cta h2 {
	margin: 0;
	color: #F4C500;
	text-transform: none;
	font-size: 70px;
	font-family: "lavanderia", Helvetica, Arial, sans-serif;
}

#cta h3 {
	margin: 50px 0;
	padding: 20px 0;
	background:url(../images/line-double.png) no-repeat top center, url(../images/line-double.png) no-repeat bottom center;
	color: #F4C500;
	color: #fff;
	text-transform: lowercase;
	font-size: 38px;
	font-family: "langdon", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

#cta p {
	margin: 40px 0 0px 0;
	color: #fff;
	font-size: 16px;
}

#cta p a {
	color: #F4C500;
}

#cta p a:hover {
	color: #fff;
}

#cta h2:after {
	bottom: -40px;	
	width: 378px;
	height: 100px;
	background:url(../images/dust.png);	
}

#cta-btn-arrow {
	position: relative;
	display: inline-block;
}

#cta-btn-arrow:before {
	position: absolute;
	top: 50%;
	left: -90px;
	margin-top: -12px;
	content: url(../images/arrow-left.png);
}

#cta-btn-arrow:after {
	position: absolute;
	top: 50%;
	right: -90px;
	margin-top: -12px;
	content: url(../images/arrow-right.png);
}


/*======== Footer Section ========*/
#footer-wide {
	border-top: 1px solid #333;
	box-shadow:0 0 0px 3px #fff;
	
}

#footer {
	position: relative;
	padding: 40px 0 50px 0;
	background:url(../images/line-v.png) repeat-y center;
}

#footer-logo {
	position: absolute;
	top: -20px;
	left: 50%;
	margin-left: -60px;
	width: 120px;
}

#footer-logo img {
	max-width: 100%;
	height: auto;
}

#footer li {
	display: inline-block;
	margin: 0 2px;
}

#footer-nav {
	float: left;
	width: 40%;
}

#footer ul {
	padding: 0;
}

#footer-nav a {
	margin-right: 10px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 18px;
	font-family: "langdon", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

#copy {
	float: left;
	clear: both;
	margin-top: 5px;
	color: #A8A8B7;
}

#footer-social {
	position: absolute;
	top: 40px;
	right: 200px;
}

#footer-social a {
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
}

#footer-social a:hover img {
	opacity: 0.7;
	-webkit-transform: scale(1.05);
}

#footer-btn {
	position: absolute;
	top: 40px;
	right: 0;
}




/* ------------------------------------------------------------------------ */
/*  INNER PAGE STYLES
/* ------------------------------------------------------------------------ */
#about {
	background-image: url(../images/about2.jpg);
}

#contact {
	background-image: url(../images/contact.jpg);
}

#gallery-print {
	background-image: url(../images/gallery-print.jpg);
}

.overlay {
	width: 100%;
	height: 100%;
}

.header-inner {
	padding: 0 !important;
	color: #fff;
	text-align: right;
	background-repeat: no-repeat;
	height: 300px;
	position: relative;
	z-index: 10;
	background-size: cover;
	background-position: 50% 50%;
}

.header-inner h1 {
	position: relative;
	display: inline-block;
	margin:  0 100px 0 0;
	padding: 100px 0 0px 0;
	font-size: 90px;
	font-family: "lavanderia", Helvetica, Arial, sans-serif;
}

.header-inner h1:before {
	position: absolute;
	top:50%;
	left: -80px;
	margin-top: -10px;
	content: url(../images/arrow-left.png);
}

.header-inner h1:after {
	position: absolute;
	top:50%;
	right: -80px;
	margin-top: -10px;
	content: url(../images/arrow-right.png);
}

.center {
	padding: 0 10%;
	text-align: center;
}

.columns-2 {
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	-webkit-column-gap: 50px; 
	-moz-column-gap: 50px; 
	column-gap: 50px;
}

.columns-2 p {
	break-inside: avoid-column;
	page-break-inside:avoid;
	-webkit-column-break-inside: avoid;
}

.inner div h3:first-child {
	margin-top: 0;
}

.inner h3 {
	margin: 50px 5% 50px  5%;
	text-align: center;
	font-size: 20px;
	line-height: 140%;
}

.team {
	text-align: center;
}

.team li {
	display: inline-block;
	padding: 0 10px;
	width: 19%;
	vertical-align: top;
}

.team img {
	margin-bottom: 10px;
	max-width: 100%;
	border: 2px solid #F2C306;
	border-radius: 100%;
}

.team p {
	color: #444444;
	font-size: 16px;
	line-height: 140%;
}

.team h4 {
	margin: 10px 0;
	font-size: 22px;
	font-family: "lavanderia", Helvetica, Arial, sans-serif;
}

section.highlight-box {
	padding: 30px 0;
	background: url(../images/dust-left.png) no-repeat left top, url(../images/dust-left.png) no-repeat right top, #F3C400;
}

.highlight-box h3 {
	margin: 0;
	text-transform: uppercase;
	letter-spacing: 0.12em;
	font-weight: 300px;
	font-size: 20px;
	-webkit-font-smoothing: antialiased;
}

.steps {
	margin: 0;
	padding: 0;
	list-style: none;
}

.steps li {
	overflow: hidden;
	padding: 5% 0 5% 120px;
	border-bottom: 1px solid #eee;
}

.steps li span {
	position: relative;
	float: left;
	margin-left: -110px;
	padding-top: 18px;
	width: 60px;
	height: 60px;
	border: 1px solid #333;
	border-radius: 100%;
	background-color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 1.5em;
	font-family: "langdon", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.steps li span:before {
	position: absolute;
	top: 50%;
	left: -10px;
	z-index: -1;
	width: 80px;
	border-top: 1px solid #333;
	content: '';
}

.steps li:last-child span {
	background-color: #000;
	color: #fff;
}

.steps.no-last li:last-child span {
	background-color: #fff;
	color: #000;
}

.steps li:last-child {
	border: none;
}

.steps li h4 {
	margin-bottom: 20px;
	margin-top: -10px;
	font-size: 34px;
}

.steps label {
	margin: 10px 10px 10px;
	padding: 0;
	font-size: 16px;
}

/*.steps img {
	float: left;
	margin-right: 10px;
	vertical-align: top;
}*/

.steps .form-control {
	padding: 25px;
	border: none;
	border-radius: 0;
	background-color: #ebebeb;
	box-shadow: none;
	font-size: 18px;
}

.steps input {
	margin-bottom: 10px;
}

.steps input[type=radio] {
	
	margin: 0;
	
	/*margin-bottom: -10px;*/
}

.steps #cta-btn-arrow {
	/*text-align: center;*/
	width: 100%;
	margin: 30px 0 0 0;
	padding-left: 20px;
	
}

.steps #cta-btn-arrow a {
	text-align: center;
	display: inline-block;
}

.steps.columns {
	/*display: table;*/
	/*vertical-align: top;*/
}

.steps.columns li {
	display: inline-block;
	overflow: hidden;
	padding: 0 15px;
	width: 24%;
	border-bottom: 0;
	 vertical-align: top;
	text-align: center;
}

.steps.columns.col-3 li {
	width: 33%;
}

.steps.columns li span {
	display: inline-block;
	float: none;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 18px;
}

.steps.columns li p {
	font-size: 16px;
}

.steps.columns li p:last-child {
	margin-bottom: 0;
}

/*.steps li span:before {
	position: absolute;
	top: 50%;
	left: -10px;
	z-index: -1;
	width: 80px;
	border-top: 1px solid #333;
	content: '';
}*/




.steps.columns h4 {
	margin: 20px 0;
	font-size: 30px;
}

.col-center {
	text-align: center;
}

.col-center p {
	font-size: 16px;
}

.col-center h4 {
	font-size: 26px;
}

.radio-box {
	text-align: center;
}

.radio-box img {
	display: inline-block;
	float: none;
	border: 1px solid #eaeaea;
}

#layout-single,
#layout-double {
	display: none;
	width: 100% !important;
}

.steps li .bf-item img {
	box-shadow:0 0 5px 0px rgba(0, 0, 0, 0.2);
}

.steps li .bf-item h4 {
	font-size: 22px;
	padding: 5px 0;
	text-align: center;
	border-bottom: none;
}

.foogallery-container.bf-item {
	
}

.gallery-item {
	padding: 10px;
	margin: 0;
	width: 25%;
}

.gallery-item img {
	max-width: 100%;
	height: auto;
	min-width: 90px;
}

.steps #layout-single .bf-item.bf-loaded {
	position: relative !important;
	top: auto !important;
	height: 400px !important;
	width: 130px !important;
	/*float: left;*/
}

.steps #layout-double .bf-item.bf-loaded {
	position: relative !important;
	top: auto !important;
	height: 120px !important;
	width: 130px !important;
	/*float: left;*/
}

.steps .foogallery-container.foogallery-simple_portfolio.foogallery-lightbox-foobox-free.brickfolio.bf-loaded.fbx-instance {
	height: auto !important;
}

/*.steps li .bf-item.bf-loaded {
	width: 200px !important;
	height: 200px !important;
	float: left !important;
}

.steps li a.fbx-link {
	width: 200px !important;
	height: 200px !important;
	float: left !important;
}

.steps li .bf-item .bf-img {
	width: 200px !important;
	height: 200px !important;
	float: left !important;
}*/

.foogallery-container .item {
	display: inline-block;
	vertical-align: top;
}

/*======== Gallery Page ========*/
#gallery {
	text-align: center;
}

#gallery ul {
	margin-bottom: 30px;
	padding: 0;
	list-style: none;
}

#gallery ul li {
	position: relative;
	display: inline-block;
	padding: 0px;
	margin: 10px 3px;
	width: 24%;
	border: 1px solid #ddd;
	background-color: #ddd;
}

#gallery ul li a:hover .gall-name {
	color: #F3C400;
}

.gall-title {
	position: absolute;
	bottom: 0;
	margin: 0px 10px 0px 0;
	padding: 3px;
	background-color: rgba(51,51,51, 0.5);
	color: #fff;
	width: 100%;
	padding: 5px;
	
}

.gall-name {
	float: left;
	width: 100%;
	letter-spacing: 0.02em;
	font-size: 16px;
}

.gall-meta {
	float: left;
	width: 100%;
	color: #ccc;
	font-size: 12px;
}

#gallery ul li img {
	width: 100%;
	height: auto;
}

.btn-arrow {
	margin: 0 -10px 0 10px;
	fill: #fff;
}

.btn:hover .arrow-fill {
	fill: #fff;
}

.search-event {
	text-align: center;
}

.filter {
	float: left;
	padding:10px 0;
	width: 50%;
	text-align: left;
}

.filter ul {
	padding: 0;
	list-style: none;
}

.filter ul li {
	float: left;
	margin: 0 5px;
	padding: 2px 2px 10px;
	text-transform: uppercase;
	font-size: 26px;
	font-family: "langdon", Helvetica, Arial, sans-serif;
	line-height: 20px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	
}

.filter ul li.active {
	border-bottom: 3px solid #333;
}

.filter ul li.active a {
	color: #313131;
}

.filter ul li a {
	color: #fff;
	text-decoration: none;
}

.filter ul li a:hover {
	color: #313131;
}

.filter label {
	float: left;
}

.search-right {
	float: right;
}

.search-right .search {
	margin: 0;
}

#searchform {
	display: inline-block;
}

/*======== Blog Section ========*/
article.container-fluid {
	padding: 50px 0;
}

article:nth-child(2n) {
	background:url(../images/grey-bk.jpg);
}

.article-meta {
	text-align: center;
}

.article-meta a {
	text-decoration: none;
}

.article-date {
	display: block;
	margin-bottom: 10px;
	color: #bbb;
	font-size: 16px;
}

.article-content {
	padding: 0 100px;
}

article .alignleft {
	float: left;
	margin: 0 50px 30px -100px;
	max-width: 100%;
}

article .aligncenter {
	display: block;
	margin: 0 auto 50px;
	max-width: 100%;
}

article p {
	font-size: 18px;
}

article p:last-child {
	margin-bottom: 0;
}

#featured-posts {
	padding: 40px 0;
	
}

.dark-dust h2 {
	color: #F2C500;
}

.dark-dust h2:after {
	background-color: #F2C500;
}

.dark-dust {
	background-color: #313131;
	background:url(../images/dust-dark2.png) repeat-x left top, 
				-moz-linear-gradient(6% -130% -12deg,rgb(56,56,56) 0%,rgb(60,57,43) 72%,rgb(0,0,0) 100%); 
	background:url(../images/dust-dark2.png) repeat-x left top, 
				-webkit-gradient(linear,6% -130%,89% -8%,color-stop(0, rgb(56,56,56)),color-stop(0.72, rgb(60,57,43)),color-stop(1, rgb(0,0,0)));
	background: url(../images/dust-dark2.png) repeat-x left top, 
				-webkit-linear-gradient(-12deg,rgb(56,56,56) 0%,rgb(60,57,43) 72%,rgb(0,0,0) 100%);
	background:url(../images/dust-dark2.png) repeat-x left top, 
				-ms-linear-gradient(-12deg,rgb(56,56,56) 0%,rgb(60,57,43) 72%,rgb(0,0,0) 100%);
	background:url(../images/dust-dark2.png) repeat-x left top, linear-gradient(102deg,rgb(56,56,56) 0%,rgb(60,57,43) 72%,rgb(0,0,0) 100%);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff383838,endColorstr=#ff000000,GradientType=1)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff383838,endColorstr=#ff000000,GradientType=1);
}

.post-featured {
	display: inline-block;
	padding: 0 10px;
	width: 24%;
	vertical-align: top;
	text-align: center;
}

.post-featured p {
	color: #DADADA;
	font-size: 16px;
}

.post-featured .btn-read {
	display: none;
}

.post-featured p:last-child {
	margin-bottom: 0;
}

.post-img-wrap {
	display: inline-block;
	overflow: hidden;
	width: 140px;
	height: 140px;
	border-radius: 100%;
	
}

.post-featured img {
	margin: 0;
	width: 100%;
	/*-webkit-transition: -webkit-transform 0.2s;
	transition: transform 0.2s;*/
	z-index: 0;
	
}

.post-featured h3 {
	margin: 20px 0;
	font-family: "langdon", Helvetica, Arial, sans-serif;
	line-height: 20px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.post-featured a {
	text-decoration: none;
}

.post-featured a h3 {
	color: #fff;
	text-decoration: none;
}

.post-featured a:hover h3 {
	color: #F2C500;
}

.post-featured a:hover p {
	color: #fff;
}

.post-featured a:hover .post-img-wrap img {
	/*-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	transform: scale(1.1);*/
}

.article-nav {
	padding: 50px 0 50px 0;
	text-align: center;
}

h4.page-title {
	margin: 40px 0 20px 0;
	text-align: center;
} 

/*======== Buy Page ========*/
#finance {
	text-align: center;
}

#finance ul {
	display: inline-block;
	padding-left: 10%;
	width: 40%;
	text-align: left;
	font-size: 16px;
	vertical-align: top;
}

#finance ul li {
	padding: 10px 0;
}

#finance .btn {
	margin-top: 30px;
	margin: 30px 10px 0;
}

#buy-type {
	text-align: center;
}

#buy-type p {
	margin-bottom: 1em;
	font-size: 16px;
}

#buy-type h4 {
	margin: 0 0 0px 0;
	font-size: 30px;
}

#buy-type h3 {
	position: relative;
	margin: 0;
	background-size: cover;
	color: #fff;
	font-weight: 300;
	font-size: 44px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

#buy-type h3:after {
	position: absolute;
	right: 0;
	bottom: -30px;
	width: 200px;
	height: 1px;
	background-color: #fff;
	content: "";
}

#buy-type #buy-pod h3:after {
	right: auto;
	left: 0;
}

#buy-type hr {
	display: inline-block;
	margin: 30px 0;
	width: 100px;
	height: 3px;
	background-color: #313131;
}

.booth-wrap {
	margin: 0 0 50px 0;
	padding: 50px;
	height: 400px;
}

#buy-booth,
#buy-pod {
	float: left;
	margin-bottom: 40px;
	width: 50%;
}

#buy-booth .booth-wrap {
	margin-right: -50px;
	background:url(../images/booth.png) no-repeat;
	background-size: cover;
}

#buy-pod .booth-wrap {
	margin-left: -50px;
	background:url(../images/pod.png) no-repeat;
	background-size: cover;
}

#buy-booth .booth-wrap h3 {
	text-align: right;
	text-transform: uppercase;
}

#buy-pod .booth-wrap h3 {
	text-align: left;
	text-transform: uppercase;
}

#buy-booth {
	padding-right: 50px;
	border-right: 5px solid #fff;
	text-align: right;
	
}

#buy-pod {
	padding-left: 50px;
	border-left: 5px solid #fff;
	text-align: left;
}

#video {
	text-align: center;
}

/*#video iframe {
	width: 100%;
	height: auto;
}*/

.video-wrap {
	position: relative;
	margin: 0 auto 40px auto;
	padding-bottom: 56.25%; /* 16:9 */
	/*padding-top: 25px;*/
	height: 0;
	/*width: 90%;*/
}
.video-wrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.title .btn {
	position: absolute;
	top: 50%;
	right: 20px;
	margin-top: -20px;
	/*float: right;*/
}

#calculator iframe {
	width: 100% !important;
	border: 3px solid #F3C400;
	padding: 20px;
	text-align: center;
}

#nav-wrap .nav-login {
	display: none;
}

/*======== Hire Page ========*/
#carousel-hire {
	padding: 0 50px 0px 50px;
}

#carousel-hire .slider-wrap {
	overflow: hidden;
	padding-bottom: 70px;
}

#carousel-hire .carousel-inner {
	overflow: visible;	
}

#carousel-hire .carousel-inner img,
#carousel-hire .carousel-inner img  {
	width: 100%;
	border: 2px solid #333;
}

#carousel-hire .carousel-control img,
#carousel-testimonial .carousel-control img {
	width: 11px;
}

#carousel-hire .carousel-inner {
	
	/*margin: 0 50px;*/
}

#carousel-hire .carousel-control,
#carousel-testimonial .carousel-control {
	top: 35%;
	width:50px;
	background: none;
	opacity: 1;
}

#carousel-hire .carousel-indicators,
#carousel-testimonial .carousel-indicators {
	bottom: -30px;
}

#testimonial-slide .carousel-indicators {
	bottom: -40px !important;
	margin-top: 10px;
}

#carousel-hire .carousel-indicators li,
#carousel-testimonial .carousel-indicators li {
	width: 10px;
	height: 10px;
	border: 1px solid #bbb;
}

#carousel-hire .carousel-indicators li.active {
	background-color: #bbb;
	width: 10px;
	height: 10px;
	border: 1px solid #bbb;
	margin-bottom: 1px;
}

#carousel-hire .carousel-caption {
	bottom: -80px;
	left: 0;
	z-index: 100;
	padding: 20px 0;
	width: 100%;
	color: #888;
	text-shadow: none;
	font-weight: 600;
}

#slideshow h2 {
	z-index: 2;
	margin: 0 0 -25px 0;
}

#map {
	background-image: url(../images/map-large.jpg);
	background-size: cover;
	border-top: 5px solid #fff;
}

/*======== Buy Page ========*/
.list-img {
	padding: 0;
}

.list-img li {
	display: inline-block;
	margin-bottom: 40px;
	padding: 0 10px;
	width: 24%;
	vertical-align: top;
	text-align: center;
}

.list-img li p {
	margin-bottom: 0;
	color: #ddd;
	font-size: 16px;
}

.list-img li h4 {
	color: #fff;
	font-weight: normal;
}

.list-img img {
	margin-bottom: 20px;
	max-width: 140px;
	max-height: 140px;
	border-radius: 100%;
}

#pricing {
	text-align: center;
}

#pricing h4.white {
	margin: -20px 0 60px 0;
	background-color: transparent !important;
	color: #fff;
	font-size: 34px;
}

#faq {
	text-align: center;
}

#faq ul {
	padding: 0 10%;
	list-style: none;
}

#faq li {
	padding: 10px 0;
	border-bottom: 1px solid #ddd;
}

#faq li:last-child {
	border-bottom: none;
}

#faq li h5 {
	display: block;
	text-decoration: none;
	font-size: 18px;
}

#faq li h5:hover {
	cursor: pointer;
	color: #F3C400;
}

#faq li.active p {
	display: initial;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}

#faq li p {
	display: none;
	margin-bottom: 20px;
	color: #888;
	font-size: 16px;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}

#faq li p:last-child {
	margin-bottom: 0;
}

blockquote {
  position: relative;
  margin: 0 0 20px;
  padding: 30px 20px;
  border-left: none;
  text-align: center;
  font-size: 17.5px;
}

blockquote:before {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -50px;
	width: 100px;
	height: 3px;
	background-color: #333;
	content: '';
}

blockquote:after {
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -50px;
	width: 100px;
	height: 3px;
	background-color: #333;
	content: '';
}

.pricelist {
	padding: 0;
	list-style: none;
	margin-bottom: 40px;
}

.pricelist > li {
	overflow: hidden;
	padding: 40px 0;
	border-bottom: 1px solid #ddd;
}

.pricelist > li ul {
	padding: 0 0 0 20px;
	list-style: disc;
}

.pricelist > li ul li {
	padding: 5px 0;	
	font-size: 16px;

}

.pricelist > li:last-child {
	border-bottom: none;
}

.pricelist .col-sm-3 {
	text-align: center;
}

.pricelist img {
	border-radius: 100%;
}

.pricelist .price {
	display: block;
	margin-top: 10px;
	font-size: 22px;
	font-family: "lavanderia", Helvetica, Arial, sans-serif;
}

.pricelist .price em {
	text-transform: uppercase;
	font-style: normal;
	font-size: 14px;
	font-family: "lato", Helvetica, Arial, sans-serif;
}

.pricelist h4 {
	font-size: 30px;
}

.pricelist p:last-child {
	margin-bottom: 0;
}

#why h3.thin {
	padding: 20px 5%;
	border-top: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
}

.space {
	margin: 60px 0;
}


/*======== Comments Section ========*/
#respond h3 {
	margin: 40px 0 60px 0;
	font-size: 28px;
}


#respond h3,
#comments h3 {
	position: relative;
	margin: 40px 0 40px 0;
	text-align: center;
	text-transform: lowercase;
	font-weight: 400;
	font-size: 28px;
	font-family: "langdon", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/*Comment Output*/
ol.commentlist { margin:0 0 1em; padding:0; list-style:none; text-indent:0; }

ol.commentlist li.comment {
	padding: 20px; 
	border: 1px solid #333;
}
ol.commentlist li.comment div.vcard {
	text-transform: uppercase;
	font-size: 14px; 
	font-family: "lato", Helvetica, Arial, sans-serif;
}
ol.commentlist li.comment div.vcard cite.fn {  }

ol.commentlist li.comment div.vcard img.avatar {
	float: left; 
	margin:0 10px 10px 0px; 
	border-radius: 100%; 
}

ol.commentlist li.comment div.comment-meta { font-size:13px; }
ol.commentlist li.comment div.comment-meta a { color:#ccc; }
ol.commentlist li.comment p {
	margin: 20px 0; 
	font-size:16px; 
}
ol.commentlist li.comment ul { margin:0 0 1em 2em; list-style:square; font-size:14px; }
ol.commentlist li.comment div.reply { font-size:14px; }
ol.commentlist li.comment div.reply a { font-weight:bold; }
ol.commentlist li.comment ul.children { margin:1em 0 0; list-style:none; text-indent:0; }

ol.commentlist li.comment ul.children li.comment-author-admin { }
ol.commentlist li.comment ul.children li.depth-2 { margin:0 0 .25em .25em; border-left:5px solid #555; }
ol.commentlist li.comment ul.children li.depth-3 { margin:0 0 .25em .25em; border-left:5px solid #999; }
ol.commentlist li.comment ul.children li.depth-4 { margin:0 0 .25em .25em; border-left:5px solid #bbb; }

ol.commentlist li.even { background:#fff; }
ol.commentlist li.odd { background:#f6f6f6; }
ol.commentlist li.parent { border-left:5px solid #111; }

#respond input[type=text],
#respond textarea {
	border-radius: 0;
	background-color: #eee;
}

#commentform p {
	margin: 0 0 20px 0;
}

#respond {
	padding: 0 0 40px 0;
}

#notfound {	
	padding: 15% 0;
	text-align: center;
}


/* ------------------------------------------------------------------------ */
/*  BUTTONS, FORMS, COMMENTS
/* ------------------------------------------------------------------------ */
/*.btn {
	padding: 10px 15px;
	min-width: 130px;
	border-radius: 0;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 20px;
	font-family: "langdon", Helvetica, Arial, sans-serif;
	line-height: 20px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.btn.btn-sm {
	padding: 7px 10px;
	min-width: auto;
	font-size: 18px;
	line-height: 18px;
}*/

.btn {
	padding: 10px 15px !important;
	min-width: 130px !important;
	border-radius: 0;
	text-decoration: none;
	text-transform: uppercase !important;
	border-radius: 0  !important;
	font-size: 20px !important;
	font-family: "langdon", Helvetica, Arial, sans-serif !important;
	line-height: 20px !important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background-image: none !important;
}

.btn.btn-sm {
	padding: 7px 10px !important;
	min-width: auto !important;
	font-size: 18px !important;
	line-height: 18px !important;
}

.btn:hover {
	background-position: 100% 100% !important;
}


.btn.yellow-black {
	border: 1px solid #F3C400;
	color: #F3C400;
}

.btn.yellow-black:hover {
	border: 1px solid #fff;
	color: #fff;
}

.btn.outline {
	border: 1px solid #0F0F1E;
	color: #0F0F1E;
}

.btn.outline:hover {
	border: 1px solid #F3C400;
	color: #F3C400;
}

.btn.yellow {
	border: 1px solid #0F0F1E;
	box-shadow:0 0 0px 3px #F3C400;
}

.btn.yellow:hover {
	border: 1px solid #fff;
	background-color: #0F0F1E !important;
	box-shadow:0 0 0px 3px #0F0F1E;
	color: #fff;
}

.btn.black {
	border: 1px solid #fff;
	box-shadow:0 0 0px 3px #0F0F1E;
	color: #fff !important;
}

.btn.black:hover,
.btn.yellow.invert:hover {
	border: 1px solid #0F0F1E;
	background-color: #fff !important;
	box-shadow:0 0 0px 3px #fff;
	color: #0F0F1E;
}

.btn.black.invert:hover {
	border: 1px solid #fff;
	background-color: #F3C400 !important;
	box-shadow:0 0 0px 3px #F3C400;
	color: #fff;
}

.btn.white {
	border: 1px solid #0F0F1E;
	box-shadow:0 0 0px 3px #fff;
}

.btn.white:hover {
	border: 1px solid #fff;
	background-color: #0F0F1E !important;
	box-shadow:0 0 0px 3px #0F0F1E;
	color: #fff;
}

.btn.white.invert:hover {
	border: 1px solid #0F0F1E;
	background-color: #F3C400 !important;
	box-shadow:0 0 0px 3px #F3C400;
	color: #0F0F1E;
}

.form #cta-btn-arrow {
	margin-top: 40px;
}

.form {
	float: left;
	margin-bottom: 10px;
	width: 100%;
}

.form .radio {
	margin: 0 0 30px 0;
	
}

.steps .radio {
	margin: 10 0 10px 0;
	display: block;
	width: 100%;	
	float: left;
	min-height: 50px;
	
}

.steps .radio label.radio-inline {
	margin: 0;
	padding: 0;
	display: inline-block;	
	text-align: center;
}

.steps .radio .radio-inline input[type=radio] {

	float: left;
	margin-left: -50px;
}

.steps .radio img {
	float: none;
	display: inline-block;
}

.form .form-control {
	margin: 0 0 20px 0;
}

.form input[type=text],
.form input[type=email],
.form input[type=tel],
.form input[type=date],
.form textarea {
	padding: 10px 10px;
	height: 45px;
	border: 1px solid #fff;
	border-radius: 0;
	background-color: #3C3929;
	color: #fff;
	font-size: 16px;
	margin-bottom: 0;
}

label .wpcf7-captchac {
	margin-left: 20px;
}

.wpcf7-captchar {
	width: 150px;
}

.form textarea {
	height: 240px;
}

.form ::-webkit-input-placeholder { 
    color:    #777;
}
.form :-moz-placeholder {
   color:    #777;
   opacity:  1;
}
.form ::-moz-placeholder { 
   color:    #777;
   opacity:  1;
}
.form :-ms-input-placeholder { 
   color:    #777;
}

.form .form-control:focus {
  outline: 0;
  border-color: rgb(242,195,6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(242,195,6, 0.2);
}

.form label,
.form legend {
	margin-right: 20px;
	color: #fff;
	text-transform: uppercase;
	font-size: 20px;
	font-family: "langdon", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

#cta label a {
	color: #F3C400;
}

#cta label a:hover {
	color: #fff;
}

.search {
	margin: 0 10px;
	padding: 10px 15px 10px 40px;
	width: 300px;
	border: 2px solid #fff;
	background: transparent;	
	background:url(../images/search.svg) no-repeat 10px;
	background-size: 22px;
	box-shadow: none;
	color: #fff;
	font-weight: 300;
	font-size: 18px;
}

.select {
	margin: -4px 0 0 0;
	padding: 10px 15px;
	border: 2px solid #fff;
	background-color: transparent;
	color: #fff;
	font-weight: 300;
	font-size: 18px;
}

.select img {
	margin: 0 -5px 0 5px;
	
}

.search:focus,
.select.dropdown-toggle:active,
.select.dropdown-toggle:focus {
	outline: none;
	border-color: #333;
	box-shadow: none;
}

.search-event label {
	text-transform: uppercase;
	letter-spacing: 0.02em;
	font-weight: 400;
	font-size: 18px;
}

.search::-webkit-input-placeholder { 
    color:    #fff;
}
.search:-moz-placeholder {
   color:    #fff;
   opacity:  1;
}
.search::-moz-placeholder { 
   color:    #fff;
   opacity:  1;
}
.search:-ms-input-placeholder { 
   color:    #fff;
}

.dropdown-menu {
	right: 0;
	left: auto;
	min-width: 100px;
	border: 2px solid #F3C400;
	border-radius: 0;
	background-color: #fff;
	box-shadow:0 0 10px 0px rgba(0, 0, 0, 0.12);
}

.datepicker.dropdown-menu {
	right: auto;
	left: auto;
	min-width: 100px;
	border: 0px solid #F3C400;
	border-radius: 2px;
	box-shadow:0 0 10px 0px rgba(0, 0, 0, 0.12);
}

.dropdown-menu a {
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
}


/*Custom Radios*/
#cta .radio input[type="radio"] {
    display:none;
}

#cta .radio label {
	position: relative;
	margin-right: 20px;
	text-transform: uppercase;
}

#cta .radio label.legend:before {
	display: none;
}

#cta .radio label:before {  
    position: absolute;  
    bottom: 8px;  
    left: 0;  
    display: inline-block;  
    margin-right: 0px;
    width: 16px;  
    height: 16px;  
  	border: 1px solid #fff;  
    content: "";      
} 

#cta .radio input[type=radio]:checked + label:before {  
    color: #fff;  
    content: "\2022";  
    text-align: center;  
    font-size: 30px;  
    line-height: 16px;  
} 

input + .helper {
	margin-top: -15px;
}

.helper {
	margin: 5px 0 15px;
	display: block;
	color: #999;
	text-align: left;
}

.form-inline {
	text-align: left;
	margin-bottom: 15px;
	display: block;
	/*overflow: hidden;*/
}

.form-text {
	text-align: left;
}

.form-wrap {
	display: none;
}

.form-header {
	display: none;
}

span.wpcf7-form-control-wrap.formTerms,
span.wpcf7-form-control-wrap.formTerms input {
	float: left;
	width: 30px;
}

label[for=formTerms] {
	float: left;
	margin: -20px 0 0 0;
}


/* ------------------------------------------------------------------------ */
/*  BUY PAGE v2
/* ------------------------------------------------------------------------ */
.booth-box {
	width: 50%;
	float: left;
	padding-right: 5px;
	text-align: right;
}

.booth-box hr {
	display: inline-block;
	margin: 30px 0;
	width: 100px;
	height: 3px;
	background-color: #313131;
}

.booth-box h4 {
	margin: 0 0 0px 0;
	font-size: 30px;
}

.booth-slide-wrap {
	position: relative;
}

.booth-box:nth-child(2n) {
	padding-left: 5px;
	padding-right: 0;
	text-align: left;
}

.slide-title {
	position: absolute;
	text-transform: uppercase;
	color: #fff;
	font-weight: 300;
	font-family: "lato", Helvetica, Arial, sans-serif;
	font-size: 44px;
	top: 15%;
	right: 40px;
	left: auto;
	z-index: 3;
	text-shadow: 0 0 15px rgba(0,0,0,0.75);
	text-align: right;
}

.slide-title:after {
	position: absolute;
	right: 0px;
	left: auto;
	bottom: -20px;
	width: 200px;
	height: 1px;
	background-color: #fff;
	content: "";
}

.booth-box:nth-child(2n) .slide-title {
	right: auto;
	left: 40px;
	text-align: left;
}

.booth-box:nth-child(2n) .slide-title:after {
	right: auto;
	left: 50px;
}

.booth-info {
	padding: 50px;
}

.booth-info .btn {
	margin-top: 40px;
}

.booth-note {
	margin-top: 40px;
}

.booth-note small {
	font-size: 14px;
	color: #222;
}

.slide-booth .carousel-control {
	width: 40px;
}

/*.carousel-control.left {
	left: 0;
}

.carousel-control.right {
	right: 0;
}*/

.slide-booth .carousel-control img {
	top: 50%;
	margin-top: -10px;
	position: absolute;
}

.btn-booth-row {
	display: block;
	width: 100%;
	overflow: hidden;
	padding: 5px 0;
}

@media (max-width: 770px) {
	.booth-box {
		width: 100%;
	}
}

